View Issue Details

IDProjectCategoryView StatusLast Update
0000976SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.1 
Target Version3.2.2Fixed in Version3.2.2 
Summary0000976: Using wildcards in the source_table_name in databases that have foreign keys across schemas can cause triggers to not be built
DescriptionUsing wildcards in the source_table_name in databases that have foreign keys across schemas can cause triggers to not be built
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7ebdc483

2013-01-08 21:25:50

chenson

Details Diff
0000976: Using wildcards in the source_table_name in databases that have foreign keys across schemas can cause triggers to not be built
0000976
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Database.java Diff File

Issue History

Date Modified Username Field Change
2013-01-08 21:25 chenson New Issue
2013-01-08 21:25 chenson Status new => assigned
2013-01-08 21:25 chenson Assigned To => chenson
2013-01-08 21:27 chenson Status assigned => resolved
2013-01-08 21:27 chenson Fixed in Version => 3.2.2
2013-01-08 21:27 chenson Resolution open => fixed
2013-01-12 13:21 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6745
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7ebdc483